Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023737
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 03. Procurement managementminoralways2013-05-06 11:072013-06-24 19:59
ReporterngarciaView Statuspublic 
Assigned Tojecharri 
PriorityhighResolutionfixedFixed in Version3.0MP25
StatusclosedFix in branchFixed in SCM revision9f0944baea73
ProjectionnoneETAnoneTarget Version3.0MP25
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tongarcia
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023737: The warehouse you are logged with should be selected in the Create Purchase Order pop-up of Manage Requisitions

DescriptionThe warehouse you are logged with should be selected in the Create Purchase Order pop-up of Manage Requisitions
Steps To ReproduceCreate a new User:
   Default Role: F&B International Group Admin
   Default Client: F&B International Group
   Default Organization: F&B España, S.A
   Default Warehouse: España Región Sur
Add F&B International Group Admin role in the User Roles tab
Log out and log in with that user
Create a Requisition for F&B España, S.A and complete it
Go to Manage Requisition window and Create a Purchase Order from it
Check that 'España Región Sur' is not selected in the Warehouse field
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00247433.0MP31 closedpramakrishnan The warehouse you are logged with should be selected in the Create pop-up of Requisition To Order window 

-  Notes
(0059603)
hgbot (developer)
2013-06-20 10:43

Repository: erp/devel/pi
Changeset: 9f0944baea73ad95ab16c4ee2a9fab2981433191
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Thu Jun 20 10:43:14 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/9f0944baea73ad95ab16c4ee2a9fab2981433191 [^]

Fixes issue 23737: The warehouse you are logged with should be selected
 in the Create Purchase Order pop-up of Manage Requisitions

---
M src-db/database/sourcedata/AD_PROCESS_PARA.xml
---
(0059645)
hudsonbot (developer)
2013-06-24 19:59

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ceea5be911f3 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-05-06 11:07 ngarcia New Issue
2013-05-06 11:07 ngarcia Assigned To => dmiguelez
2013-05-06 11:07 ngarcia Modules => Core
2013-05-06 11:07 ngarcia Triggers an Emergency Pack => No
2013-05-06 11:08 ngarcia Issue Monitored: networkb
2013-05-06 11:23 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-06-18 19:30 jonalegriaesarte Assigned To jonalegriaesarte => jecharri
2013-06-20 10:43 hgbot Checkin
2013-06-20 10:43 hgbot Note Added: 0059603
2013-06-20 10:43 hgbot Status new => resolved
2013-06-20 10:43 hgbot Resolution open => fixed
2013-06-20 10:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/9f0944baea73ad95ab16c4ee2a9fab2981433191 [^]
2013-06-24 12:13 ngarcia Review Assigned To => ngarcia
2013-06-24 12:13 ngarcia Status resolved => closed
2013-06-24 12:13 ngarcia Fixed in Version => 3.0MP25
2013-06-24 19:59 hudsonbot Checkin
2013-06-24 19:59 hudsonbot Note Added: 0059645
2013-09-12 00:27 ngarcia Relationship added related to 0024743


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker